<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nav_graph"
    app:startDestination="@id/homeFragment">
    <fragment
        android:id="@+id/homeFragment"
        android:name="kedaiapps.projeku.dalentatesting.ui.main.HomeFragment"
        android:label="fragment_home"
        tools:layout="@layout/fragment_home" >
        <action
            android:id="@+id/action_homeFragment_to_checkoutFragment"
            app:destination="@id/checkoutFragment" />
    </fragment>
    <fragment
        android:id="@+id/checkoutFragment"
        android:name="kedaiapps.projeku.dalentatesting.ui.main.CheckoutFragment"
        android:label="fragment_checkout"
        tools:layout="@layout/fragment_checkout" >
        <argument
            android:name="total"
            app:argType="integer" />
        <action
            android:id="@+id/action_checkoutFragment_to_receiptFragment"
            app:destination="@id/receiptFragment" />
    </fragment>
    <fragment
        android:id="@+id/receiptFragment"
        android:name="kedaiapps.projeku.dalentatesting.ui.main.ReceiptFragment"
        android:label="fragment_receipt"
        tools:layout="@layout/fragment_receipt" >
        <argument
            android:name="total"
            app:argType="integer" />
        <argument
            android:name="pay"
            app:argType="integer" />
    </fragment>
</navigation>